<?php
$dalTableservice = array();
$dalTableservice["service_id"] = array("type"=>3,"varname"=>"service_id", "name" => "service_id");
$dalTableservice["service_business_business_id"] = array("type"=>3,"varname"=>"service_business_business_id", "name" => "service_business_business_id");
$dalTableservice["service_service_type_id"] = array("type"=>3,"varname"=>"service_service_type_id", "name" => "service_service_type_id");
$dalTableservice["service_service_provider_id"] = array("type"=>3,"varname"=>"service_service_provider_id", "name" => "service_service_provider_id");
$dalTableservice["service_title_ar"] = array("type"=>200,"varname"=>"service_title_ar", "name" => "service_title_ar");
$dalTableservice["service_title_en"] = array("type"=>200,"varname"=>"service_title_en", "name" => "service_title_en");
$dalTableservice["service_description_ar"] = array("type"=>201,"varname"=>"service_description_ar", "name" => "service_description_ar");
$dalTableservice["service_description_en"] = array("type"=>201,"varname"=>"service_description_en", "name" => "service_description_en");
$dalTableservice["service_price"] = array("type"=>5,"varname"=>"service_price", "name" => "service_price");
$dalTableservice["service_price_min"] = array("type"=>5,"varname"=>"service_price_min", "name" => "service_price_min");
$dalTableservice["service_shipping_cost"] = array("type"=>5,"varname"=>"service_shipping_cost", "name" => "service_shipping_cost");
$dalTableservice["service_period"] = array("type"=>3,"varname"=>"service_period", "name" => "service_period");
$dalTableservice["service_status"] = array("type"=>3,"varname"=>"service_status", "name" => "service_status");
$dalTableservice["service_active"] = array("type"=>3,"varname"=>"service_active", "name" => "service_active");
$dalTableservice["service_active_shipping"] = array("type"=>3,"varname"=>"service_active_shipping", "name" => "service_active_shipping");
	$dalTableservice["service_id"]["key"]=true;

$dal_info["booking_at_localhost__service"] = &$dalTableservice;
?>